<?php
/**
 * Note: *
 * User: Liu
 * Date: 2020/5/26
 * Time: 22:40
 */
class baidu {
    const API_DOMAIN = 'http://api.fanyi.baidu.com/api/trans/vip/translate';

    const APP_ID = '20200526000471931';
    const APP_KEY = 'tbP2Dcscqb1w8WLyqpMn';

    public function __construct()
    {
        require_once __DIR__.'/config.php';
    }

    protected function makeSign()
    {

    }
}